Loading...
Searching...
No Matches
etl::iterator_traits< TIterator > Struct Template Reference

## Public Types

typedef TIterator::iterator_category | iterator_category
typedef TIterator::value_type | value_type
typedef TIterator::difference_type | difference_type
typedef TIterator::pointer | pointer
typedef TIterator::reference | reference

The documentation for this struct was generated from the following file:

- include/etl/iterator.h